<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="Description" content="Enter your description here"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css">
    <link rel="stylesheet" href="css/app.css">
    <title>Title</title>
</head>
<body>

<nav class="navbar navbar-fixed-top dark">
    <a href="#" class="navbar-brand">Project-video-conf</a>
</nav>
<div class="container">
    <div class="row">
        <div class="col-sm-6">
            <h2>Reception</h2>
            <video controls width="100%" height="400px" id="receiver-video"></video>
            <p>
                <button id="start-conf" class="btn btn-primary">Démarrer la conversation</button>
            </p>
            <textarea id="offer" cols="30" rows="10" class="form-control"></textarea>
        </div>
        <div class="col-sm-6">
            <h2>Envoi</h2>
            <video controls width="100%" height="400px" id="emitter-video"></video>
            <p>
                <button id="receive-conf" class="btn btn-success">recevoir la conversation</button>
            </p>
            <form id="incoming">
                <textarea class="form-control"></textarea>
                <button type="submit">Enregistrer l'offre</button>
            </form>
        </div>
    </div>
</div>


<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.slim.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.1/umd/popper.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/js/bootstrap.min.js"></script>
<script src="js/simple-peer.js"></script>
<script src="js/app.js"></script>

</body>
</html>